contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0013092
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/13092
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/13092
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0018/0013092/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0013092/
identification:
  abstract:
    en: This dataset contains an update from CLIVAR AND CARBON HYDROGRAPHIC DATA OFFICE
      (CCHDO) from August 2006.
    fr: This dataset contains an update from CLIVAR AND CARBON HYDROGRAPHIC DATA OFFICE
      (CCHDO) from August 2006. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0013092, AWI > Alfred Wegener Institute for Polar and Marine Research,
        Alfred Wegener Institute for Polar and Marine Research, Arabian Sea, CLIVAR
          > Climate Variability, CTD, 'CTD > Conductivity, Temperature, Depth', Caribbean
          Sea, Climate Variability and Predictability (CLIVAR), 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, GEOMAR Helmholtz Centre for
          Ocean Research Kiel, Gulf of Alaska, HYDROSTATIC PRESSURE, Indian Ocean,
        'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology, Japan',
        Japan Agency for Marine-Earth Science and Technology, 'MELVILLE (call sign:
          WECB, ICES code: 318M, 1969)', METEOR, 'METEOR (ICES code: 32EQ)', 'MIRAI
          (call sign: JNSR, ICES code: 49NZ, 1996)', NOAA Ship Ronald H. Brown, North
          Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN
          > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > INDIAN
          OCEAN > ARABIAN SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > SOUTH CHINA SEA, OCEAN > SOUTHERN OCEAN, OCEAN RESEARCHER I, 'OCEAN RESEARCHER
          I (call sign: BDCJ, ICES code: 21OR, 1984)', OXYGEN, 'Polarstern (call sign:
          DBLK, ICES code: 06AQ, 1982)', R/V MIRAI, R/V Melville, R/V THOMAS G. THOMPSON,
        RV Polarstern, 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997)',
        SOGEN MARU, 'SOGEN MARU (ICES code: 49GD)', Servicio Hidrografico Y Oceanografico
          de la Armada de Chile, Ships, South Atlantic Ocean, South China Sea (Nan
          Hai), South Pacific Ocean, Southern Ocean, 'THOMAS G. THOMPSON (call sign:
          KTDQ, ICES code: 3250, 1991)', Texas A&M University, U.S. Climate Variability
          and Predictability Research Program (U.S. CLIVAR), US DOC; NOAA; OAR; Pacific
          Marine Environmental Laboratory, WOCE > World Ocean Circulation Experiment,
        World Ocean Circulation Experiment (WOCE), bottle, profile]
      fr: [0013092 (FR), AWI > Alfred Wegener Institute for Polar and Marine Research
          (FR), Alfred Wegener Institute for Polar and Marine Research (FR), Arabian
          Sea (FR), CLIVAR > Climate Variability (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', Caribbean Sea (FR), Climate Variability and Predictability
          (CLIVAR) (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), Gulf
          of Alaska (FR), HYDROSTATIC PRESSURE (FR), Indian Ocean (FR), 'JP/JAMSTEC
          > Japan Agency for Marine-Earth Science and Technology, Japan (FR)', Japan
          Agency for Marine-Earth Science and Technology (FR), 'MELVILLE (call sign:
          WECB, ICES code: 318M, 1969) (FR)', METEOR (FR), 'METEOR (ICES code: 32EQ)
          (FR)', 'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996) (FR)', NOAA Ship
          Ronald H. Brown (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN
          SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > SOUTH CHINA SEA (FR), OCEAN > SOUTHERN OCEAN (FR), OCEAN RESEARCHER I
          (FR), 'OCEAN RESEARCHER I (call sign: BDCJ, ICES code: 21OR, 1984) (FR)',
        OXYGEN (FR), 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982) (FR)', R/V
          MIRAI (FR), R/V Melville (FR), R/V THOMAS G. THOMPSON (FR), RV Polarstern
          (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997) (FR)', SOGEN
          MARU (FR), 'SOGEN MARU (ICES code: 49GD) (FR)', Servicio Hidrografico Y
          Oceanografico de la Armada de Chile (FR), Ships (FR), South Atlantic Ocean
          (FR), South China Sea (Nan Hai) (FR), South Pacific Ocean (FR), Southern
          Ocean (FR), 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991)
          (FR)', Texas A&M University (FR), U.S. Climate Variability and Predictability
          Research Program (U.S. CLIVAR) (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), WOCE > World Ocean Circulation Experiment (FR), World Ocean
          Circulation Experiment (WOCE) (FR), bottle (FR), profile (FR)]
    eov:
      en: [CLIVAR and Carbon Hydrographic Data Office, CLIVAR/CCHDO > CLIVAR and Carbon
          Hydrographic Data Office, 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, JP/JODC
          > Japan Oceanographic Data Center, Japan Oceanographic Data Center, Philippine
          Sea, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, WATER TEMPERATURE, oceanography]
      fr: [CLIVAR and Carbon Hydrographic Data Office (FR), CLIVAR/CCHDO > CLIVAR
          and Carbon Hydrographic Data Office (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), JP/JODC > Japan Oceanographic Data Center (FR), Japan Oceanographic
          Data Center (FR), Philippine Sea (FR), SALINITY (FR), US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory (FR), WATER TEMPERATURE
          (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Water temperature, salinity, and other measurements taken from the METEOR,
      MIRAI, and other platforms in the North Indian, South Pacific and other Oceans
      from 1982-12-02 to 2006-03-30 (NCEI Accession 0013092)
    fr: Water temperature, salinity, and other measurements taken from the METEOR,
      MIRAI, and other platforms in the North Indian, South Pacific and other Oceans
      from 1982-12-02 to 2006-03-30 (NCEI Accession 0013092) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0013092
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-153.22, -69.89, 134.0, 56.28]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
